Reference record for OID 1.3.6.1.4.1.232.0.13600256

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13600256
Node name
sCellEventTrap_1_0
Numeric OID
1.3.6.1.4.1.232.0.13600256
URN notation
urn:oid:1.3.6.1.4.1.232.0.13600256
ASN.1 notation

{1 3 6 1 4 1 232 0 13600256}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 13600256}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 13600256}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 13600256}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 13600256}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 13600256}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 13600256}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 13600256}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 13600256}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 13600256}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 13600256}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 13600256}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 13600256}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 13600256}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 13600256}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 13600256}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 13600256}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13600256
  • /ISO/Identified-Organization/6/1/4/1/232/0/13600256
  • /ISO/3/6/1/4/1/232/0/13600256
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_1_0
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_1_0
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_1_0
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_1_0
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_1_0
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_1_0
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_1_0
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_1_0
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/sCellEventTrap_1_0
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/sCellEventTrap_1_0
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/sCellEventTrap_1_0
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/sCellEventTrap_1_0
  • /iso/org/dod/internet/private/enterprise/compaq/0/sCellEventTrap_1_0
  • /iso/org/dod/internet/private/enterprise/hp/0/sCellEventTrap_1_0
  • /iso/org/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_1_0
  • /iso/org/dod/internet/private/enterprises/compaq/0/sCellEventTrap_1_0
  • Additional combinations skipped.

Descriptions

sCellEventTrap_1_0 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Normal -- informational in nature. During Executive Services initialization the system time value was set to the value contained in the time field. The action field contains one of the following codes which describes the condition that caused the time value to be chosen: <UL><LI>0 = TOY clock unavailable; time reset to default date and time. <LI>1 = TOY clock time value was less than or equal to the last known time value previously stored in nonvolatile memory; time reset to default date and time. <LI>2 = EDC was bad for last known time value previously stored in nonvolatile memory; time reset to default date and time. <LI>3 = TOY clock not running; time reset to default date and time. <LI>4 = TOY clock time value believed to be accurate; time set to TOY clock time value. </UL>

Source records

sCellEventTrap_1_0

Status in source: unspecified.

Names: sCellEventTrap_1_0

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_1_0",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. During Executive Services initialization the system time value was set to the value contained in the time field. The action field contains one of the following codes which describes the condition that caused the time value to be chosen: <UL><LI>0 = TOY clock unavailable; time reset to default date and time. <LI>1 = TOY clock time value was less than or equal to the last known time value previously stored in nonvolatile memory; time reset to default date and time. <LI>2 = EDC was bad for last known time value previously stored in nonvolatile memory; time reset to default date and time. <LI>3 = TOY clock not running; time reset to default date and time. <LI>4 = TOY clock time value believed to be accurate; time set to TOY clock time value. </UL>\"",
    "::=",
    "13600256"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. During Executive Services initialization the system time value was set to the value contained in the time field. The action field contains one of the following codes which describes the condition that caused the time value to be chosen: <UL><LI>0 = TOY clock unavailable; time reset to default date and time. <LI>1 = TOY clock time value was less than or equal to the last known time value previously stored in nonvolatile memory; time reset to default date and time. <LI>2 = EDC was bad for last known time value previously stored in nonvolatile memory; time reset to default date and time. <LI>3 = TOY clock not running; time reset to default date and time. <LI>4 = TOY clock time value believed to be accurate; time set to TOY clock time value. </UL>"
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_1_0 TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. During Executive Services initialization the system time value was set to the value contained in the time field. The action field contains one of the following codes which describes the condition that caused the time value to be chosen: <UL><LI>0 = TOY clock unavailable; time reset to default date and time. <LI>1 = TOY clock time value was less than or equal to the last known time value previously stored in nonvolatile memory; time reset to default date and time. <LI>2 = EDC was bad for last known time value previously stored in nonvolatile memory; time reset to default date and time. <LI>3 = TOY clock not running; time reset to default date and time. <LI>4 = TOY clock time value believed to be accurate; time set to TOY clock time value. </UL>"
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13600256
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_1_0.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_1_0 TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. During Executive Services initialization the system time value was set to the value contained in the time field. The action field contains one of the following codes which describes the condition that caused the time value to be chosen: <UL><LI>0 = TOY clock unavailable; time reset to default date and time. <LI>1 = TOY clock time value was less than or equal to the last known time value previously stored in nonvolatile memory; time reset to default date and time. <LI>2 = EDC was bad for last known time value previously stored in nonvolatile memory; time reset to default date and time. <LI>3 = TOY clock not running; time reset to default date and time. <LI>4 = TOY clock time value believed to be accurate; time set to TOY clock time value. </UL>"
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13600256
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::sCellEventTrap_1_0.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.22029 cpqRackServerBladeInserted00
1.3.6.1.4.1.232.0.22030 cpqRackPowerChassisNotLoadBalanced00
1.3.6.1.4.1.232.0.22031 cpqRackPowerChassisDcPowerProblem00
1.3.6.1.4.1.232.0.22032 cpqRackPowerChassisAcFacilityPowerExceeded00
1.3.6.1.4.1.232.0.22033 cpqRackPowerUnknownPowerConsumption00
1.3.6.1.4.1.232.0.22034 cpqRackPowerChassisLoadBalancingWireMissing00
1.3.6.1.4.1.232.0.22035 cpqRackPowerChassisTooManyPowerChassis00
1.3.6.1.4.1.232.0.22036 cpqRackPowerChassisConfigError00
1.3.6.1.4.1.232.0.22037 cpqRackEnclosureManagerDegraded00
1.3.6.1.4.1.232.0.22038 cpqRackEnclosureManagerOk00
1.3.6.1.4.1.232.0.22039 cpqRackEnclosureManagerRemoved00
1.3.6.1.4.1.232.0.22040 cpqRackEnclosureManagerInserted00
1.3.6.1.4.1.232.0.22041 cpqRackManagerPrimaryRole00
1.3.6.1.4.1.232.0.22042 cpqRackServerBladeEKeyingFailed00
1.3.6.1.4.1.232.0.22043 cpqRackServerBladeEKeyingOK00
1.3.6.1.4.1.232.0.22044 cpqRackNetConnectorRemoved00
1.3.6.1.4.1.232.0.22045 cpqRackNetConnectorInserted00
1.3.6.1.4.1.232.0.22046 cpqRackNetConnectorFailed00
1.3.6.1.4.1.232.0.22047 cpqRackNetConnectorDegraded00
1.3.6.1.4.1.232.0.22048 cpqRackNetConnectorOk00
1.3.6.1.4.1.232.0.22049 cpqRackServerBladeToLowPower00
1.3.6.1.4.1.232.0.22050 cpqRackServerBladeRemoved200
1.3.6.1.4.1.232.0.22051 cpqRackServerBladeInserted200
1.3.6.1.4.1.232.0.22052 cpqRackServerBladeStatusRepaired00
1.3.6.1.4.1.232.0.22053 cpqRackServerBladeStatusDegraded00
1.3.6.1.4.1.232.0.22054 cpqRackServerBladeStatusCritical00
1.3.6.1.4.1.232.0.22055 cpqRackServerBladeGrpCapTimeout00
1.3.6.1.4.1.232.0.22056 cpqRackServerBladeUnexpectedShutdown00
1.3.6.1.4.1.232.0.22057 cpqRackServerBladeMangementControllerFirmwareUpdating00
1.3.6.1.4.1.232.0.22058 cpqRackServerBladeMangementControllerFirmwareUpdateComplete00
1.3.6.1.4.1.232.0.22059 cpqRackServerBladeSystemBIOSFirmwareUpdating00
1.3.6.1.4.1.232.0.22060 cpqRackServerBladeSystemBIOSFirmwareUpdateCompleted00
1.3.6.1.4.1.232.0.22061 cpqRackServerBladeFrontIOBlankingActive00
1.3.6.1.4.1.232.0.22062 cpqRackServerBladeRemoteFrontIOBlankingInactive00
1.3.6.1.4.1.232.0.22063 cpqRackServerBladeDiagnosticAdaptorInserted00
1.3.6.1.4.1.232.0.22064 cpqRackServerBladeDiagnosticAdaptorRemoved00
1.3.6.1.4.1.232.0.22065 cpqRackServerBladeEnteredPXEBootMode00
1.3.6.1.4.1.232.0.22066 cpqRackServerBladeExitedPXEBootMode00
1.3.6.1.4.1.232.0.22067 cpqRackServerBladeWarmReset00
1.3.6.1.4.1.232.0.22068 cpqRackServerBladePOSTCompleted00
1.3.6.1.4.1.232.0.22069 cpqRackServerBladePoweredOn00
1.3.6.1.4.1.232.0.22070 cpqRackServerBladePoweredOff00
1.3.6.1.4.1.232.0.22071 cpqRackInformationalEAETrap00
1.3.6.1.4.1.232.0.22072 cpqRackMinorEAETrap00
1.3.6.1.4.1.232.0.22073 cpqRackMajorEAETrap00
1.3.6.1.4.1.232.0.22074 cpqRackCriticalEAETrap00
1.3.6.1.4.1.232.0.22075 cpqRackPowerMinorEAETrap00
1.3.6.1.4.1.232.0.22076 cpqRackPowerMajorEAETrap00
1.3.6.1.4.1.232.0.22077 cpqRackPowerCriticalEAETrap00
1.3.6.1.4.1.232.0.22078 cpqRackServerBladePartitionChange00